.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c583.component_ContentDisplay_Content {
 } @media screen and (max-width: 858px) {#c583 table {width: 100% !important;table-layout: fixed;}#c583 table td {width: 25% !important;}#c583 table td:first-child {width: 75% !important;}} 
